@charset "euc-kr";

@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);

* {padding:0;margin:0; }
body,th,td,textarea,h1,h2,h3,h4,h5,h6 { font-size:12px; }

img,fieldset{ border:0;}
li{ list-style:none;}
select,input { color:#000; font-size:13px;}
address,em{ font-style:normal;}
button{ border:none;background:none;cursor:pointer;}
hr,legend{ display:none;}
p,h1,h2,h3,h4,h5,h6,form,input,ul,li,dl,dt,dd {margin:0;padding:0;}



/*¸ÞÀÎ »ç¾÷¾û¿ª*/
.business h2 { line-height:40px !important; }
.business p.text-muted { margin:10px 0 15px !important; }

/*¸ÞÀÎ ½Ç½Ã°£»ó´ã*/
.mainCall h3 { font-size:26px !important; }
.mainCall p { line-height:22px !important; }
.mainCall p strong { color:#179bd7; }

/*¸ÞÀÎ ¹®ÀÇ³»¿ë ¹× ¹öÆ°*/
.mainConsultBanner {
width:100%;
height:300px;
padding:30px 0;
margin:0 auto;
background:#fff url('../../img/images/mainconsult.jpg') no-repeat left bottom;
border-top:2px #484848 solid;
border-bottom:1px #ccc solid;
}
.mainConsultBanner .title { padding:0 6%; }
.mainConsultBanner .title h3 {
font-size:18px;
margin:0;
}
.mainConsultBanner .title span {
display:inline-block;
padding-top:5px;
font-size:12px;
line-height:18px;
}
.mainConsultBanner .title span .btn-black {
margin-top:8px;
font-size:12px;
}

/*¸ÞÀÎ SMS°£Æí°ßÀû½ÅÃ» ¹× ¹öÆ°*/
.mainSmsConsult {
width:100%;
height:300px;
padding:30px 0;
margin:0 auto;
background:#f2faff;
}
.mainSmsConsult .title { padding:0 6%; }
.mainSmsConsult .title h3 {
font-size:18px;
margin:0;
}
.mainSmsConsult .title span {
display:inline-block;
padding-top:5px;
font-size:12px;
line-height:18px;
}
.mainSmsConsult .btn {
height:20px;
padding-top:10px;
display:block;
}




/*¼­ºê - ÁÂÃø*/
h4.asideNav {
padding:15px 0;
font-size:14px;
font-weight:400;
text-indent:15px;
color:#fff !important;
background:#179bd7 !important;
}

/*¼­ºê - »ç¾÷¿µ¿ª*/
.businessList div ul.list-instyled li { padding-bottom:5px; }

.businessList div ul.list-instyled li,
.businessList div ul.list-instyled li i {
font-size:12px;
line-height:20px !important;
}
.labelFont {
color:#484848 !important;
font-weight:400;
}


/*ÇÏ´Ü*/
#footer ul.area_terms { padding:15px 0; }
#footer ul.area_terms li {
display:inline-block;
padding:0 5px;
}
#footer ul.area_terms li a { font-weight:bold; }



/* cafe24 module css */
/* table */
#table1 {
width:100%;
border-collapse:collapse;
border-top:2px solid #484848;
}
#table1 th {
height:36px;
font-weight:normal;
background:#fafafa;
color:#555;
text-align:center;
padding:4px 0;
}
#table1 td { padding:3px 0 0 10px; }


/*°ßÀûÁ¶È¸*/
#table2 {
width:100%;
border-collapse:collapse;
border-top:2px solid #484848;
}
#table2 th {
height:36px;
font-weight:normal;
background:#fafafa;
color:#555;
text-align:center;
padding:4px 0;
}
#table2 td {
padding:6px 0;
text-align:center;
}

#paging1 {width:100%px; font-weight:bold;}
#paging1 .page {text-align:center;color:#ff7901}
#paging1 .space {width:100px}
#paging1 .btn {text-align:right;padding:6px 0 0 0;width:100px}
#paging1 .bar {color:#bababa;font-weight:normal;}
#paging1 a {color:#444444;font-weight:bold;text-decoration:none}
#paging1 img {vertical-align:middle}


/*¿Â¶óÀÎ °ßÀû½ÅÃ»*/
#table3 {
width:100%;
border-collapse:collapse;
}
#table3 td { padding:6px 0 6px 10px; }
#table3 td input { padding:2px; margin:2px 0;}
#table3 .name, .tel1, .tel2, .tel3, .email1, .email3, .service2, .day1, .day2, .day3, .zip1, .zip2, .zip3, .etc { border:1px solid #dedede; }
#table3 .name { width:180px; }
#table3 .tel1 { width:42px; }
#table3 .tel2, .tel3 { width:55px; }
#table3 .email1 { width:180px; }
#table3 .email3 { width:120px; }
#table3 .viewTitle {
width:64px;
padding:8px 0 8px 10px;
color:#555;
text-align:left;
height:30px;
background:#fafafa;
}

#table3 .service2, .day1, .day2, .day3 { width:56px; }
#table3 .icon_carlendar, .day1, .day2 { vertical-align:middle; }
#table3 .zip1 {
width:42px;
vertical-align:middle;
}
#table3 .zip2 {
width:54px;
vertical-align:middle;
}
#table3 .zip3 { width:470px; }
#table3 .btn_zip { vertical-align:middle; }
#table3 .etc {
width:474px;
height:104px;
font-size:11px;
}
.btn_settle {
padding:26px 0 0 0;
text-align:center
}


/*°ßÀû¹®ÀÇ °³ÀÎÁ¤º¸Ãë±Þ*/
.priBox {
overflow:hidden;
padding-bottom:5px;
}
.priBox div:first-child { float:left; }
.priBox div:last-child { float:right; }
.priBox div:last-child input { margin:0; }
/*°ßÀû¹®ÀÇ ¹öÆ°*/
.delFormBtn span {
display:inline-block;
width:49.6%;
margin:0 0.2%;
text-align:left;
float:left;
}
.delFormBtn .left { text-align:right; }


/*°ßÀûÁ¶È¸(ºñÈ¸¿ø) Á¤º¸ÀÔ·Â*/
#settle_info {
width:100%;
padding:35px 0 40px;
margin-bottom:30px;
background:#fafafa;
border-top:2px #484848 solid;
border-bottom:1px #ddd solid;
}
#settle_info div {
width:36%;
margin:0 auto;
}
#settle_info span {
display:block;
margin: 10px 0 0;
}
#settle_info span:first-child { margin-top:0; }
#settle_info .input1, .input2, .input3 {
width:100% !important;
border:1px solid #d4d4d4;
}
.settleBtn { text-align:center; }



#cld {background:url({{$template}}/img/main/cld_bg.gif) no-repeat;width:173px;height:148px;text-align:center;display:none}
#cld .x {cursor:pointer;text-align:right;padding:5px 9px 0 0}
#cld .select {text-align:center}
#cld_table td {font-size:11px;}



/*ÀÌ¿ë¾à°ü µîÀÇ ÄÁÅÙÃ÷ ÅØ½ºÆ®¹Ú½º ½ºÅ¸ÀÏ*/
.text_cont {
width:100%;
height:700px;
padding:10px;
font-size:12px;
}

.text_cont2 {
width:100%;
height:600px;
padding:10px;
font-size:12px;
}




/*ÅÂºí¸´, ¸ð¹ÙÀÏ µð¹ÙÀÌ½º*/
@media only screen and (max-width:992px) {

/*°ßÀûÁ¶È¸(ºñÈ¸¿ø) Á¤º¸ÀÔ·Â*/
#settle_info div { width:50%; }
#settle_info span { display:block; }

}


/*°Ô½ÃÆÇ °Ë»ö¹Ù »çÀÌÁî ¸ÂÃã - ¾Èµå·ÎÀÌµå ±â±â °¡·Î½ºÅ©·Ñx »èÁ¦ÇÏÁö¸¶¼¼¿ä¡Ú*/
#ext_search #search_table div#search_display1 input { width:150px !important; }

/*°ßÀû¹®ÀÇ ¹Ìµð¾îÄõ¸® ¼Ò½º Ãß°¡ 2018.07.11*/
@media screen and (max-width:480px){
#table3 td {width:98%; min-width:98%; display:block; border-left:none!improtant;}
#table3 td.leborder {border-left:0!important;}
select {padding:0!important; height:30px!important;}
}

#table3 td.leborder {border-left:1px solid #e0e0e0;} /*°ßÀû¹®ÀÇ ÀÔ·ÂÇ×¸ñ*/


/* »ö»ó Ãß°¡ */
/*.h_blue h3 { color:#001172;}
.h_blue h3 span {color:#333;}*/
.h_point {color:#ea007b;}

.clearfix{*zoom:1;}
.clearfix:after{clear:both; display:block; content:"";}


.sub1Head h3 { padding-bottom: 20px; margin:0; font-size:26px; color:#001172; }
.sub1Head h3 span {color:#333 !important;}

.sub1Head p { font-size:20px; margin:0; font-weight: 400;}
.sub1Head p strong {color:#001172; font-weight: 700;}
.sub1Head p span {
display:block;
font-size:24px;
}

.sub1Box {
padding-left:0 !important;
padding-right:0 !important;
}




.step_box { }
/*.step_box h3 {padding-bottom: 20px; margin:0; font-size:26px; }*/
.step_box ul {width:100%; margin:0;}
.step_box ul li {float:left; text-align:center;}
.step_box ul li img {max-width:100%;}
.step_box ul li.s_bx {width:22%; padding:0 2%;}
.step_box ul li.s_arrow {width:4%; padding-top: 90px;}
.step_box ul li p {margin: 0; font-size:18px; line-height: 30px; color:#333; font-weight: 700; letter-spacing: -0.5px;}
.step_box ul li p:first-child {margin-top: 20px;}
.step_box ul li p.tel {font-size:20px; line-height: 24px; color:#001172; }
.step_box ul li p span {display: block; font-size:16px; line-height: 24px; letter-spacing: -0.5px; color:#555555; font-weight: 400;}
.step_box ul li a {position:relative; overflow:hidden; display:inline-block; vertical-align: middle; width:126px; height:35px; border:1px solid #001172; font-size:14px; letter-spacing: -0.5px; color:#001172; line-height: 35px; border-radius:5px; margin-top: 15px;}
.step_box ul li a span {position:relative; font-size:12px; z-index:10;}
.step_box ul li a:hover {color:#fff; background:#001172;}

.step_box ul li.c_bx {width:18.4%; padding:0 2%;}
.step_box ul li.c_arrow {width:2%; padding-top: 90px;}
.step_box ul li p.c_tel {font-size:18px; line-height: 24px; color:#001172; }


.input_box { }
/*.input_box h3 {padding-bottom: 20px; margin:0; font-size:26px;}*/
.input_box > p {font-size:16px; line-height: 30px; color:#333; margin-bottom: 10px; text-align:right;}
.input_box ul { width:100%; padding:45px 0; border:1px solid #ddd; border-top: 2px solid #001172; font-size:0;}
.input_box ul li {
float:left;
width:25%;
text-align:center;
border-left: 1px solid #ddd;
}
.input_box ul li:first-child { border-left: 0;}
.input_box ul li p {margin:0;}
.input_box ul li img {max-width:76px; height:auto;}
.input_box ul li .tit {font-size:20px; line-height: 30px; color:#333; font-weight: 400; margin-top: 40px; margin-bottom: 20px;}
.input_box ul li .i_per {font-size:18px; line-height: 30px; color:#333; font-weight: 400;}
.input_box ul li .i_per span {font-size:46px; line-height: 30px; color:#001172; font-weight: 600;}
.input_box ul li .i_per strong {display:block; position:relative; top:-5px; font-size:16px; line-height: 20px; color:#777777; }

.service_box {overflow:hidden;}
/*.service_box h3 {padding-bottom: 20px; margin:0; font-size:26px;}*/
.service_box > p {font-size:19px; line-height: 30px; color:#001172; margin-bottom: 10px; text-align:left; font-weight:700;}
.service_box ul { width:100%; border-top:1px solid #ddd; /*border-top:1px solid #ddd; border-bottom:1px solid #ddd;*/}
.service_box ul li {
display: table;
float: left;
width: 12.5%;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
}
.service_box ul li:first-child { border-left:1px solid #ddd;}
.service_box ul li p {
display: table-cell;
position: relative;
height:86px;
line-height: 16px;
vertical-align: middle;
}
/*.service_box ul li.select {color:#fff; background:#001172;}*/
.service_box ul li:hover {color:#fff; background:#001172; cursor:pointer}

.service_box ul.grid6 li {width: 16.66%;}
.service_box ul.grid4 li {width: 25%;}
.service_box ul.grid3 li {width: 33.33%;}


/* ÃÖ°íÀÇ ¼­ºñ½º */
.best_service_box { background:#f6f6f6; padding: 60px 20px 20px;}
.best_service_box ul { padding-top:5px; }
.best_service_box li {
float:left; width:20%;
padding:0 10px;
}
.best_service_box li img { width:100%; }
.best_service_box li p {font-size:18px; line-height: 30px; color:#333; margin-top: 7px; margin-bottom: 15px;}



/* º¸°üÀÌ»ç */
.type_txt { display:table; width:860px; margin:0 auto 40px; padding:20px 0; background:#f6f6f6; }
.type_txt div {display:table-cell; width:50%; vertical-align: middle; }
.type_txt div:first-child { border-right:1px solid #cecece;}
.type_txt div p { font-size:19px; color: #001172; }
.type_txt div p span { font-weight: 700; }
.type_txt div ul { margin:0; }
.type_txt div ul li { font-size:14px; }
.type_txt div ul li::before {
font-family: "FontAwesome";
content: "\f00c";
padding-right: 5px;
color: #001172;
}



/* º¸°üºÒ°¡ */
.s_unable {width: 100%; padding:60px 0 40px; background:#f6f6f6; }
.s_unable ul { margin:0; font-size:0;}
.s_unable ul li { display:inline-block; width:25%; margin: 2px 0; vertical-align:top; *display:inline;*zoom:1}
.s_unable ul li img { width: 95%; height:auto; max-width:230px;}
.s_unable ul li p {margin-top: 15px; font-size: 17px; line-height: 24px; color: #333;}









@media all and (max-width:800px){
.sub1Head p { font-size:13px; }
.sub1Head p span { font-size:15px; }
.step_box {padding:30px 0 0;}
.step_box ul {display:block; }
.step_box ul li {display:block; float:left; margin-bottom: 10px;}
.step_box ul li img {max-width:100%;}
.step_box ul li.s_bx,
.step_box ul li.c_bx {width:45%;}
.step_box ul li.s_arrow,
.step_box ul li.c_arrow {padding-top: 80px;}
.step_box ul li p {font-size:16px; line-height: 24px;}
.step_box ul li p:first-child {margin-top: 10px;}
.step_box ul li p.tel,
.step_box ul li p.c_tel,
.step_box ul li p span {font-size:14px; line-height: 18px;}
.step_box ul li a {width:120px; height:30px; line-height: 30px; font-size:13px; margin-top: 10px;}
.txt_box {height:135px;}

.input_box > p {font-size:14px; line-height: 15px; margin-bottom: 5px;}
.input_box ul {padding:0; display:block; border:0; border-top: 2px solid #001172;}
.input_box ul li {display:block; float:left; width:50%; border:0; }
.input_box ul li div {border-right:1px solid #ddd; border-bottom: 1px solid #ddd; padding:30px 0;}
.input_box ul li:nth-child(2n-1) div {border-left: 1px solid #ddd;}
.input_box ul li .tit {font-size:14px; line-height: 20px; margin-top: 20px; margin-bottom: 20px;}
.input_box ul li .i_per {font-size:13px; line-height: 20px;}
.input_box ul li .i_per span {font-size:30px; line-height: 20px;}
.input_box ul li .i_per strong {display:inline-block; margin-left: 5px; font-size:13px; line-height: 20px; top:0;}

.service_box ul li { width: 50% !important; }
.service_box ul li:nth-child(2n-1) {border-left: 1px solid #ddd;}
.service_box ul li p { font-size:12px;}

.best_service_box li {width:50%;}

.type_txt {margin:0 5% 30px; margin-top: 15px; display:block; padding:0; width:90%;}
.type_txt div {display:block; width:100%; padding:10px 0;}
.type_txt div:first-child { border-right:0; border-bottom: 1px solid #cecece;}
.type_txt div ul li {display:block; padding:3px 0;}

.storage-content .sub-top-info dd p {font-size:13px; line-height: 20px; margin:5px 0;}
.storage-content .sub-top-info dd p i {font-size:16px;}

.s_unable ul li { width:30%; }
.s_unable ul li p {font-size:12px; line-height: 18px; }
}